# Uses of Class
org.apache.solr.client.solrj.beans.DocumentObjectBinder.DocField

Packages that use DocumentObjectBinder.DocField
Package
Description
org.apache.solr.client.solrj.beans
Annotation based mapping of client objects to Solr documents.

## Uses of DocumentObjectBinder.DocField in org.apache.solr.client.solrj.beans

Methods in org.apache.solr.client.solrj.beans that return types with arguments of type DocumentObjectBinder.DocField
Modifier and Type
Method
Description
`protected List<DocumentObjectBinder.DocField>`
DocumentObjectBinder.`collectInfo(Class<?> clazz)`